call user func array0 expects parameter 1 to be a valid calback, function……怎么解决

释放双眼,带上耳机,听听看~!

%title插图%num

本地测试一个主题突然出先这样的错误,通过度娘得知:应该是新版本可能与PHP兼容报错问题,再看了下phpstudy 原料php默认了5.2。换到7.0+后依然报错

索性到php.ini改配置 找到display_errors 如下图

%title插图%num


宝塔里可以这么操作

%title插图%num

重启即可解决

%title插图%num

 

 

给TA买糖
共{{data.count}}人
人已赞赏
wordpress

wp-smushit如何使用(WordPress图片压缩优化插件)

2020-4-1 17:21:13

wordpress

wordpress整站变灰的办法

2020-4-3 23:46:44

搜索